

/*Main Body Styling*/


* {

  padding: 0;
  margin: 0;
  box-sizing: border-box;

}

body {

  font-family: 'Roboto', sans-serif;
  color: #000000;
  line-height: 1.5em;
  position: relative;

}

.footer {

  height: 400px;
  width: 100;

}

.navOpen {

  overflow: hidden;

}

.wrapper {

  transition-duration: 0.5s;
  transition-timing-function: swing;
  background-color: white;
  width: 100%;
  height: 100%;
  position: relative;
  padding: 100px 40px;

}

.wrapper.open {

  transform: translateX(250px) translateY(0px);
  -webkit-transform: translateX(250px) translateY(0px);
  box-shadow: 0 0 50px rgba(0, 0, 0, 0);

}

.wrapper section {

  max-width: 1100px;
  margin: 0 auto;

}

.wrapper section h1 {

  font-weight: 300;
  font-size: 30px;
  margin-bottom: 10px;

}

.wrapper section h2 {

  font-weight: 300;
  font-size: 20px;
  margin-bottom: 40px;

}

.wrapper section p {

  margin-bottom: 40px;

}



/*Navigation Menu*/

.openNav {

  transition-duration: 0.5s;
  transition-timing-function: swing;
  width: 50px;
  height: 50px;
  background-color: #ffffff;
  position: fixed;
  top: 20px;
  left: 20px;
  z-index: 9;

}

.openNav:hover {

  cursor: pointer;

}

.openNav .icon {

  transition-duration: 0.2s;
  position: absolute;
  width: 40px;
  height: 1px;
  background-color: black;
  top: 24px;
  left: 10px;


}

.openNav .icon:before, .openNav .icon:after {

  transition-duration: 0.5s;
  background-color: black;
  position: absolute;
  content: "";
  width: 40px;
  height: 1px;
  left: 0px;

}

.openNav .icon:before {

  top: -8px;

}

.openNav .icon:after {
  top: 7px;
}


.openNav.open {

  transform: translateX(250px) translateY(0px);
  -webkit-transform: translateX(250px) translateY(0px);

}

.openNav.open .icon {

  background-color: transparent;

}

.openNav.open .icon:before, .openNav.open .icon:after {

  top: 0;
}


.openNav.open .icon:before {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}


.openNav.open .icon:after {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}


nav {

  background-color: #ffffff;
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;

}

nav ul {

  width: 250px;
  margin-top: 50px;

}

nav ul:hover li {

  color: rgba(200, 200, 200, 1);

}

nav ul li {

  transition-duration: 0.25s;
  display: block;
  padding: 5px 40px;
  color: black;
  letter-spacing: 0.02em;
  text-align: right;

}

nav ul li:hover {

  cursor: pointer;
  color: black;

}
